import { __require as i } from "./index-LexicalTablePlugin.dev.js";
import { __require as l } from "./index-LexicalTablePlugin.prod.js";
var e, r;
function c() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : l()), e;
}
export {
  c as __require
};
